### Method

# Gtk SliceListModelset_offset

#### Declaration [src]

    void
    gtk_slice_list_model_set_offset (
      GtkSliceListModel* self,
      guint offset
    )

#### Description [src]

Sets the offset into the original model for this slice.

If the offset is too large for the sliced model, `self` will end up empty.

Sets property | `Gtk.SliceListModel:offset`

#### Parameters

`offset`

  Type: `guint`

  The new offset to use.